{
 "attached_to_doctype": "Print Format",
 "attached_to_field": "print_designer_preview_img",
 "attached_to_name": "Bayram \u018fmri",
 "content_hash": "6e62ecef013ed239fda0e103e458be9d",
 "creation": "2025-04-09 15:19:21.847211",
 "docstatus": 0,
 "doctype": "File",
 "file_name": "print_designer-bayram_\u0259mri-preview.jpg",
 "file_size": 35076,
 "file_type": "JPG",
 "file_url": "/private/files/print_designer-bayram_\u0259mri-preview.jpg",
 "folder": "Home",
 "idx": 0,
 "is_attachments_folder": 0,
 "is_folder": 0,
 "is_home_folder": 0,
 "is_private": 1,
 "modified": "2025-04-09 15:19:21.847211",
 "modified_by": "Administrator",
 "name": "dbd9b3a274",
 "owner": "Administrator",
 "uploaded_to_dropbox": 0,
 "uploaded_to_google_drive": 0
}